.sidebar-main .navigation--link {
	background-color: #d7e9be !important;
}
.headtyp-2 .topbar {
	background: #d7e9be;
}
.panel.has--border {border: none !important;}
.column--hotline {display: none !important;}

.listing--wrapper.cleanlisting .product--box.box--list .box--content {
    background-color: #d7e9be;
}
.listing--wrapper.cleanlisting .product--box.box--list .box--content:hover {
    background-color: khaki;
}
.listing--actions {
	background-color: #d7e9be;
}
button.buyboxbutton.article-more {
	background-color: #f15400;
}
button.buyboxbutton.article-more:hover {
	background-color: #c12d00 !important;
}
.lb-full-hover div.sidebar--categories-navigation ul.sidebar--navigation.categories--navigation li.navigation--entry a.navigation--link {
	padding: 6px !important;
}
.lb-full-hover div.sidebar--categories-navigation ul.sidebar--navigation.categories--navigation.is--level1 > li.navigation--entry > a.navigation--link {
	padding-left: 1.8rem !important;
}
.account--menu-container {
    background-color: #d7e9be;
}
.sidebar--navigation {
    background-color: #d7e9be;
}
.navigation--link.link--logout.navigation--personalized {
	border-color: #81b23e !important;
}
.tcinn-listing-subcategories a {
    background-color: transparent;
    border-color: #81b23e !important;
}
.tcinn-listing-subcategories a:hover {
    background-color: transparent;
}
.tcinn-listing-subcategories a span {
    color: #81b23e !important;
}
.account-dropdown-container .sidebar--navigation.navigation--list.is--level0.show--active-items {
	background-color: transparent;
}
.js--tab-menu .tab--link.is--active {
	border-left-color: #81b23e !important;
	border-right-color: #81b23e !important;
	border-top-color: #81b23e !important;
}
.js--tab-menu .tab--link:not(.is--active) {
	border-left-color: #81b23e !important;
	border-right-color: #81b23e !important;
	border-top-color: #81b23e !important;
	border-bottom-color: #81b23e !important;
	background-color: transparent !important;
	background-image: none;
}
.shop-sites--container.is--rounded {
    background-color: #d7e9be;
}
.topseller {
	margin-bottom: 60px !important;
}
.box--slider .product--title {
	height: auto !important;
}
.tcinn-categorybanner > div {
	bottom: 0% !important;
}

.tcinn-categorybanner img.tcinn-categorybanner-image {
	width: auto !important;
}

.product--title {
	height: auto !important;
	font-size: 18px !important;
}

.product--description {
	padding-top: 20px !important;
}

.off-canvas.is--active.is--open .buttons--off-canvas .close--off-canvas {
    background: #FF5722 !important;
}

.register--companyname,
.register--department {
	display: none;
}

@media (min-width: 1500px){
	.emotion--wrapper {
		max-width: none;
	}
}
